*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
section{
    position: relative;
    width: 100%;
    min-height: 100vh;
    padding: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff;
}
header{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 20px 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header .logo{
    position: relative;
    max-width: 80px;
}
header ul{
    position: relative;
    display: flex;
}
header ul li{
list-style: none;
}
header ul li a{
    text-decoration: none;
    color: black;
    margin-left: 40px;
    font-weight: 400;
    display: inline-block;
}
.content{
    position: relative;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.content .textBox{
    position: relative;
    max-width: 600px;
}
.content .textBox h2{
    color: #333;
    font-size: 4em;
    line-height: 1.4em;
    font-weight: 500;
}
 span{
    color: #017143;
    font-size: 1.2em;
    font-weight: 900;
}
.content, .textBox, p{
    color: #333;
}
 .A{
    display: inline-block;
    margin-top: 20px;
    padding: 8px 20px;
    background: #017143 ;
    color: #fff;
    border-radius: 40px;
    font-weight: 500;
    letter-spacing: 1px;
    text-decoration: none;
}
.imgBox{
    width: 600px;
    display: flex;
    justify-content: flex-end;
    padding-right: 50px; 
    margin-top: 50px;
}
.starbucks{
    max-width: 340px;
    transition: 0.6s;
}
.starbucks:hover{
    transform: translateY(-150px);

}



.thumb{
    position: absolute;
    left: 50%;
    bottom: 20%;
    transform: translateX(-50%);
    display: flex;
}
.thumb li{
    list-style: none;
    display: inline-block;
    margin: 0 20px;
    cursor: pointer;
    transition: 0.1s;
}
.thumb li:hover{
    transform: translateY(-15px);

}
.top{
    max-width: 60px;
}
.sci{
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.sci li{
    list-style: none;
}
.sci li a{
    display: inline-block;
    margin: 5px 0;
    transform: scale(0.6);
    filter: invert(1  );
}
.class{
    position: absolute;
    top: 0;
    left: 0;
    width:  100%;
    height: 100%;
    background: #017114;
    clip-path: circle(600px at right 800px);
}
@media (max-width:991px)
 {
   header{
       padding: 20px;
   } 
   header.logo{
       max-width: 60px;
   }
   header ul{
       display: none;
   }
   .toggle{
       position: relative;
       width: 30px;
       height: 30px;
       cursor: pointer;
       background: url(./Dc/img.png);
       background-size: 30px;
       background-position: center;
       background-repeat: no-repeat;
       filter: invert(1);
   }
   .toggle.active{
    background: url(./Dc/next-arrow.png);
    background-size: 25px;
    background-position: center;
    background-repeat: no-repeat; 
   }
   section{
      padding: 20px 20px 120px; 
   }
   .content{
       flex-direction:column ;
       margin-top:100px ;
   }
   .content .textBox h2{
      font-size: 2.5rem; 
   }
   .starbucks{
     max-width: 250px;  
   }
   .sci{
       background: #f1ee0a;
       right: 0;
       width: 50px;
       border-top-left-radius: 5px;
       border-bottom-left-radius: 5px;
   }
   .top{
      max-width: 40px; 
   }
   .content .imgBox
   {
       max-width: 100%;
       justify-content: center;
   }
   .content .imgBox img
   .class{
       clip-path: circle(400px at center bottom);
   }
}